uuid:
  -
    value: 7e4b2345-81eb-48fa-9b41-25ee36e22416
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: seasons_sh_115353616_waterfalls_at_argiroupoli_springs_in_crete_island_greece._area_of_lappa.jpg
uri:
  -
    value: 'public://2019-10/seasons_sh_115353616_waterfalls_at_argiroupoli_springs_in_crete_island_greece._area_of_lappa_0.jpg'
    url: /sites/default/files/2019-10/seasons_sh_115353616_waterfalls_at_argiroupoli_springs_in_crete_island_greece._area_of_lappa_0.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 807642
status:
  -
    value: true
created:
  -
    value: '2019-10-24T13:35:33+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-24T13:35:33+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
